********************************************************************************
********************************************************************************
C
C     INCLUDE STATEMENT FOR RASCAL1.3
C
C     MAXP     = TOTAL NUMBER OF PERIODS FOR RESPONSE SPECTRA(350)
C     MAXF     = TOTAL NUMBER OF FREQUENCIES FOR FOURIER SPECTRA(32769)
C     MAXT     = TOTAL NUMBER OF TIME POINTS(65536)
C     MAXTAR   = TOTAL NUMBER OF PERIODS IN TARGET SPECTRUM(300)
C     MAXB     = TOTAL NUMBER OF FREQUENCIES FOR SOURCE SPECTRUM(30000)
C                N.B. DF = 0.005 HZ AND F0 = 0.0001 HZ. FOR 30000 POINTS
C                SOURCE SPECTRUM RANGES FROM 0.0001 TO 150.0001 HZ.
C                TO INCREASE SOURCE NYQUIST INCREASE MAXB.
C
********************************************************************************
********************************************************************************
      INTEGER MAXP, MAXF, MAXT, MAXTAR, MAXB
      PARAMETER ( MAXP = 350, MAXF = 32769, MAXT = 65536, MAXTAR = 300 + 3 )
      PARAMETER ( MAXB = 30000 )
